<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Remix and Repent</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Remix_and_Repent"/>
<meta name="wx_page_id" content="383977"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Remix and Repent" id="wxsec1"><h1 class="pagetitle" id="wx1">Remix and Repent</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Remix &amp; repent</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Marilyn_Manson" title="Marilyn Manson" wx:linktype="known" wx:pagename="Marilyn_Manson" wx:page_id="1832080" id="wx21">Marilyn Manson</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx37">1997</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Durata</b> </td>
<td colspan="2" valign="top" id="wx41"/>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<td valign="top" id="wx43"><b id="wx44">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx45"><i id="wx46">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx47">
<td valign="top" id="wx48"><b id="wx49">Dischi</b> </td>
<td colspan="2" valign="top" id="wx50">
<p id="wx51">1</p>
</td>
</tr>

<tr id="wx52">
<td valign="top" id="wx53"><b id="wx54">Tracce</b> </td>
<td colspan="2" valign="top" id="wx55">
<p id="wx56">5</p>
</td>
</tr>

<tr id="wx57">
<td valign="top" id="wx58"><b id="wx59"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx60">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx61"><a href="/wit/Industrial_rock" title="Industrial rock" wx:linktype="known" wx:pagename="Industrial_rock" wx:page_id="1165342" id="wx62">Industrial rock</a> </td>
</tr>

<tr id="wx63">
<td valign="top" id="wx64"><b id="wx65"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx66">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx67"/>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td valign="top" id="wx69"><b id="wx70">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx71">
<p id="wx72">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td valign="top" id="wx74"><b id="wx75"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx76">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx77"/>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td valign="top" id="wx79"><b id="wx80"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx81">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx82">
<p id="wx83">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx84">
<td valign="top" id="wx85"><b id="wx86"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx87">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx88">
<p id="wx89">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx93"/>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td valign="top" id="wx95"><b id="wx96">Formati</b> </td>
<td colspan="2" valign="top" id="wx97">
<p id="wx98">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td valign="top" id="wx100"><b id="wx101">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx102">
<p id="wx103">{{{Note}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx105"><b id="wx106"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx107">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<td valign="top" style="width:7.5em;" id="wx109"><b id="wx110"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx111">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx112">
<p id="wx113">{{{Numero dischi d'oro}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<td valign="top" style="width:7.5em;" id="wx115"><b id="wx116"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx117">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx118">
<p id="wx119">{{{Numero dischi di platino}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td valign="top" style="width:7.5em;" id="wx121"><b id="wx122"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx123">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx124">
<p id="wx125">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx126">
<tr id="wx127">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx128"><b id="wx129"><a href="/wit/Marilyn_Manson" title="Marilyn Manson" wx:linktype="known" wx:pagename="Marilyn_Manson" wx:page_id="1832080" id="wx130">Marilyn Manson</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx131">
<td style="width:50%" valign="top" id="wx132"><b id="wx133">Album precedente</b><br id="wx134"/>
<i id="wx135"><a href="/wit/Antichrist_Superstar" title="Antichrist Superstar" wx:linktype="known" wx:pagename="Antichrist_Superstar" wx:page_id="147684" id="wx136">Antichrist Superstar</a> (<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx137">1996</a>)</i> </td>
<td style="width:50%" valign="top" id="wx138"><b id="wx139">Album successivo</b><br id="wx140"/>
<i id="wx141"><a href="/wit/Mechanical_Animals" title="Mechanical Animals" wx:linktype="known" wx:pagename="Mechanical_Animals" wx:page_id="147686" id="wx142">Mechanical Animals</a> (<a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx143">1998</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx144">
<td style="width:50%" valign="top" id="wx145"><b id="wx146">Singolo precedente</b><br id="wx147"/>
<p id="wx148">/</p>
</td>
<td style="width:50%" valign="top" id="wx149"><b id="wx150">Singolo successivo</b><br id="wx151"/>
<p id="wx152">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx153">
<td style="width:50%" valign="top" id="wx154"><b id="wx155">Video precedente</b><br id="wx156"/>
<p id="wx157">/</p>
</td>
<td style="width:50%" valign="top" id="wx158"><b id="wx159">Video successivo</b><br id="wx160"/>
<p id="wx161">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx162">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx163"><b id="wx164">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx165">
<td style="width:50%" valign="top" id="wx166"><b id="wx167">Album precedente</b><br id="wx168"/>
<p id="wx169">/</p>
</td>
<td style="width:50%" valign="top" id="wx170"><b id="wx171">Album successivo</b><br id="wx172"/>
<p id="wx173">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx174">
<td style="width:50%" valign="top" id="wx175"><b id="wx176">Singolo precedente</b><br id="wx177"/>
<p id="wx178">/</p>
</td>
<td style="width:50%" valign="top" id="wx179"><b id="wx180">Singolo successivo</b><br id="wx181"/>
<p id="wx182">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx183">
<td style="width:50%" valign="top" id="wx184"><b id="wx185">Video precedente</b><br id="wx186"/>
<p id="wx187">/</p>
</td>
<td style="width:50%" valign="top" id="wx188"><b id="wx189">Video successivo</b><br id="wx190"/>
<p id="wx191">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx192">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx193"><b id="wx194">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx195">
<td style="width:50%" valign="top" id="wx196"><b id="wx197">Album precedente</b><br id="wx198"/>
<p id="wx199">/</p>
</td>
<td style="width:50%" valign="top" id="wx200"><b id="wx201">Album successivo</b><br id="wx202"/>
<p id="wx203">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx204">
<td style="width:50%" valign="top" id="wx205"><b id="wx206">Singolo precedente</b><br id="wx207"/>
<p id="wx208">/</p>
</td>
<td style="width:50%" valign="top" id="wx209"><b id="wx210">Singolo successivo</b><br id="wx211"/>
<p id="wx212">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx213">
<td style="width:50%" valign="top" id="wx214"><b id="wx215">Video precedente</b><br id="wx216"/>
<p id="wx217">/</p>
</td>
<td style="width:50%" valign="top" id="wx218"><b id="wx219">Video successivo</b><br id="wx220"/>
<p id="wx221">/</p>

<p id="wx222">}}</p>
</td>
</tr>

<tr id="wx223">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx224"><small id="wx225"><i id="wx226">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx227">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx228"><i id="wx229"><b id="wx230">Remix &amp; Repent</b></i> è un EP dei <a href="/wit/Marilyn_Manson" title="Marilyn Manson" wx:linktype="known" wx:pagename="Marilyn_Manson" wx:page_id="1832080" id="wx231">Marilyn Manson</a> pubblicato alla fine del <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx232">1997</a>, l'anno successivo al debutto di <i id="wx233"><a href="/wit/Antichrist_Superstar" title="Antichrist Superstar" wx:linktype="known" wx:pagename="Antichrist_Superstar" wx:page_id="147684" id="wx234">Antichrist Superstar</a></i>. L'album contiene alcune tracce dell'album precedente registrate dal vivo, altre remixate. Può essere considerato come un'introduzione alla raccolta video <a href="/wit/Dead_to_the_world" class="new" title="Dead to the world" wx:linktype="unknown" wx:pagename="Dead_to_the_world" id="wx235">Dead to the world</a>.</p>

<p id="wx236"><br id="wx237"/>
</p>

<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx238">Tracce</h2>

<ol id="wx239">
<li id="wx240"><i id="wx241">The Horrible People</i></li>

<li id="wx242"><i id="wx243">The Tourniquet Prosthetic Dance Mix</i></li>

<li id="wx244"><i id="wx245">Dried Up, Tied and Dead to the World (Live in Utica, NY)</i></li>

<li id="wx246"><i id="wx247">Antichrist Superstar (Live in Hartford, CT)</i></li>

<li id="wx248"><i id="wx249">Man That You Fear (Acoustic Requiem for Antichrist Superstar)</i></li>
</ol>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx250">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx251">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Metal" id="wx252"><a href="/wit/Immagine:Portal.svg" title="Metal" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx253"><img src="/wit/Immagine:Portal.svg" alt="Metal" width="25" height="25" id="wx254"/></a> <b id="wx255"><a href="/wit/Portale:Metal" class="new" title="Portale:Metal" wx:linktype="unknown" wx:pagename="Portale:Metal" id="wx256">Portale Metal</a></b>
<p id="wx257">:  accedi alle voci di Wikipedia che parlano di Metal</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Remix_and_Repent" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx258">Categorie</a>: <span dir="ltr" id="wx259"><a href="/wit/Categoria:Album_di_Marilyn_Manson" title="Categoria:Album di Marilyn Manson" wx:linktype="known" wx:pagename="Categoria:Album_di_Marilyn_Manson" wx:page_id="230791" id="wx260">Album di Marilyn Manson</a></span> | <span dir="ltr" id="wx261"><a href="/wit/Categoria:Album_industrial_rock" title="Categoria:Album industrial rock" wx:linktype="known" wx:pagename="Categoria:Album_industrial_rock" wx:page_id="1233150" id="wx262">Album industrial rock</a></span> | <span dir="ltr" id="wx263"><a href="/wit/Categoria:Album_del_1997" title="Categoria:Album del 1997" wx:linktype="known" wx:pagename="Categoria:Album_del_1997" wx:page_id="223097" id="wx264">Album del 1997</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/Remix_%26_Repent" class="external" wx:linktype="interwiki" wx:pagename="bg:Remix_&amp;_Repent" id="wx265">Български</a> | <a href="http://en.wikipedia.org/wiki/Remix_%26_Repent" class="external" wx:linktype="interwiki" wx:pagename="en:Remix_&amp;_Repent" id="wx266">English</a> | <a href="http://es.wikipedia.org/wiki/Remix_%26_Repent" class="external" wx:linktype="interwiki" wx:pagename="es:Remix_&amp;_Repent" id="wx267">Español</a> | <a href="http://fr.wikipedia.org/wiki/Remix_%26_Repent" class="external" wx:linktype="interwiki" wx:pagename="fr:Remix_&amp;_Repent" id="wx268">Français</a> | <a href="http://nl.wikipedia.org/wiki/Remix_and_Repent" class="external" wx:linktype="interwiki" wx:pagename="nl:Remix_and_Repent" id="wx269">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Remix_and_Repent" class="external" wx:linktype="interwiki" wx:pagename="no:Remix_and_Repent" id="wx270">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Remix_and_Repent" class="external" wx:linktype="interwiki" wx:pagename="pl:Remix_and_Repent" id="wx271">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Remix_%26_Repent" class="external" wx:linktype="interwiki" wx:pagename="pt:Remix_&amp;_Repent" id="wx272">Português</a> | <a href="http://tr.wikipedia.org/wiki/Remix_%26_Repent" class="external" wx:linktype="interwiki" wx:pagename="tr:Remix_&amp;_Repent" id="wx273">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<i id="wx274">Remix &amp; repent</i>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Marilyn_Manson" title="Marilyn Manson" wx:linktype="known" wx:pagename="Marilyn_Manson" wx:page_id="1832080" id="wx275">Marilyn Manson</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx276">Studio</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx277">1997</a>
</wx:argument><wx:argument name="Etichetta"/><wx:argument name="Produttore"/><wx:argument name="Durata"/><wx:argument name="Genere Musicale">
<a href="/wit/Industrial_rock" title="Industrial rock" wx:linktype="known" wx:pagename="Industrial_rock" wx:page_id="1165342" id="wx278">Industrial rock</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx279">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx280">5</p>
</wx:argument><wx:argument name="album precedente">
<a href="/wit/Antichrist_Superstar" title="Antichrist Superstar" wx:linktype="known" wx:pagename="Antichrist_Superstar" wx:page_id="147684" id="wx281">Antichrist Superstar</a>
<p id="wx282">(<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx283">1996</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Mechanical_Animals" title="Mechanical Animals" wx:linktype="known" wx:pagename="Mechanical_Animals" wx:page_id="147686" id="wx284">Mechanical Animals</a>
<p id="wx285">(<a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx286">1998</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx287">Metal</p>
</wx:argument></wx:templatearguments>
</html>
